### Method

# Gtk FileLauncherset_file

since: 4.10

#### Declaration [src]

    void
    gtk_file_launcher_set_file (
      GtkFileLauncher* self,
      GFile* file
    )

#### Description [src]

Sets the file that will be opened.

Available since: 4.10

Sets property | `Gtk.FileLauncher:file`

#### Parameters

`file`

  Type: `GFile`

  A `GFile`

  The argument can be `NULL`.
  The data is owned by the caller of the method.